I just upgrade license 15-25, after the update the outlook give me the following error with zimbra connector

"does not have a license to use the zimbra connector with this server"

zimbra version
Release 8.0.3_GA_5664.RHEL6_64_20130305090219 CentOS6_64 NETWORK edition.